# Uses of Interface
com.logicaldoc.core.searchengine.saved.SearchDAO

Packages that use SearchDAO
Package
Description
com.logicaldoc.core.searchengine.saved
Classes related to saved searches

## Uses of SearchDAO in com.logicaldoc.core.searchengine.saved

Classes in com.logicaldoc.core.searchengine.saved that implement SearchDAO
Modifier and Type
Class
Description
`class`
`HibernateSearchDAO`
Hibernate implementation of `SearchDAO`
Methods in com.logicaldoc.core.searchengine.saved that return SearchDAO
Modifier and Type
Method
Description
`static SearchDAO`
SearchDAO.`get()`
Gets the object available in the application context